[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.WMRButtonDown

Protected messages to system - when right mouse button is down

## Declaration

Source position: controls.pp line 1040

`protected procedure TControl.WMRButtonDown(`
`var Message: TLMRButtonDown`
`); message;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.